.instagram {
  background: rgba(0, 0, 0, 0.03);
  //mix-blend-mode: normal;
  //opacity: 0.03;
  padding-bottom: 3.06em;
}

.instagram-content__title-wrapper {
  @include flex(space-between);
  padding: 2.94em 0 1.5em 0;

  &-title {
    @include title;
  }

  &-subtitle {
    @include title;
    font-size: rem(13);
  }

}
.instagram-content__images {
  @include flex;
  gap: 10px;
  &-item {
    overflow: hidden;
  }
}

@media (max-width: 768px) {
  .instagram-content__images{
    &-item:nth-child(3) {
        display: none;
      }
    }
  }

@media (max-width: 375px) {
  .instagram-content__title-wrapper {
    padding: 2.38em 0 0.81em 0;

    &-subtitle {
    display: none;
    }
  }

  .instagram-content__images{
    &-item:nth-child(2), &-item:nth-child(1) {
      display: none;
    }
  }

}
